/* Encabezado */
.encabezado {
	margin-top: 20px;
	margin-bottom: 25px;
}

.logotipo {
	margin-left: 60px;
}

.utilerias {
	margin-bottom: 0;
}

.utilerias li {
	list-style: none;
	display: inline-block;
	margin-right: 60px;
	margin-top: 10px;
	position: relative;
}

.utilerias li a {
	color: #294555;
	font-size: 14px;
	text-decoration: none;
}

.utilerias li a:hover {
	color: #1564a6;
}

.utilerias li i {
	position: absolute;
	top: -2px;
	font-size: 27px;
}

.utilerias li p {
	display: inline-block;
	margin-left: 35px;
}

.busqueda {
	margin-bottom: 10px;
}

.busqueda .form-control {
	border: 1px solid #294555;
	border-radius: 15px;
	padding-right: 38px;
}

.busqueda i {
	color: #294555;
	font-size: 25px;
	position: absolute;
	right: 25px; top: 7px;
}

.busqueda i:hover {
	color: #1564a6;
}
/* Menu principal*/
.navbar {
	padding: 0;
}

.navbar-nav.row {
	width: 100%;
	text-align: center;
}

.navbar-nav .nav-item {
	padding: 5px 0;
}

.navbar-dark .navbar-nav .nav-link {
	color: #FFF;
	display: initial;
	padding: 6px 25px;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.active {
	border-bottom: 3px solid #FFF;
	color: #FFF !important;
}

/* Contenido */

.titulo {
	color: #294555;
	font-size: 26px;
	font-weight: bold;
	padding: 50px 0;
}

.text-white .titulo {
	color: #FFF;
}

.titulo-icon img,
.titulo-icon i {
	height: 55px;
	margin-right: 15px;
}

.subtitulo {
	color: #000;
	font-size: 22px;

}

.seccion-titulo {
	background-image: url(../images/comprar-titulo.jpg);
	padding: 35px 25px;
}

.seccion-fondoTitulo {
	background: #121212;
	color: #FFF;
	padding: 35px;
	text-align: center;
}

.seccion-tituloTexto {
	font-size: 38px;
	font-weight: bold;
}

.seccion-fondoTitulo p {
	margin: 0;
}

.texto-banner {
	font-size: 30px;
	padding: 0 50px;
}

.bg-primario {
	background: #478EFF;
}

.bg-secundario {
	background: #E0F7FF;
	color: #294555;
}

.bg-degradado {
	background-image: linear-gradient(to right, rgba(199,241,227,0), rgba(199,241,227,1) , rgba(199,241,227,1));
}

.bg-resaltar {
	background: #F2F6CC;
}

.seccion {
	padding: 50px 0;
}

.lista-check {
	list-style: none;
	padding: 0;
}

.lista-check li {
	margin-bottom: 15px;
	position: relative;
	padding-left: 20px; 
}

.lista-check i {
	position: absolute;
	top: 4px; left: 0;
}

.btn-dark {
	border-radius: 0;
	padding: 8px 25px;
	margin-bottom: 15px;
}


/* Tienda */
.filtros {
	padding-bottom: 15px;
}

.filtros .form-control {
	background: none;
	border: none;
	border-bottom: 1px solid #000;
	border-radius: 0;
	margin-top: 15px;
}

.filtros .form-control:focus {
	box-shadow: none;
}

.filtros img {
	max-height: 90px;
}

.articulo-contenedor {
	margin-bottom: 100px;
	padding: 0 50px;
}

.articulo-texto {
	padding: 15px 0px;
}

/* Como funciona */

.paso-contenedor {
	padding: 0 75px;
}

/* Preguntas frecuentes */
.accordion .btn-link {
	color: #000;
	text-decoration: none;
	padding: 0;
}

.accordion .btn.focus, 
.accordion .btn:focus {
	box-shadow: none;
}

.accordion .btn-link:hover {
	opacity: .6;
	padding-right: 20px;
}

.accordion .card {
	border: none;
	margin-bottom: 15px;
}

.accordion .card-header {
	background: none;
	border: none;
	border-bottom: 2px solid #000;
	padding-bottom: 2px;
}

.accordion .card-body {
	background: #E0F7FF;
}

.card-header .btn-link:after {
	content: "\f077";
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900;
	position: absolute;
	right: 18px; top: 15px;
} 

.card-header .btn-link.collapsed:after {
	content: "\f078";
} 


/* Carrito */

.tabla-carrito tr td {
	vertical-align: middle;
}

.tabla-carrito img {
	max-width: 150px;
}

.tabla-carrito a .fa-times {
	color: #ef8686;
}

.tabla-carrito a .fa-times:hover {
	color: red;
}

.tabla-carrito .inline-group {
	margin-top: -15px;
  	max-width: 130px;
  	padding: 1px;
}

.tabla-carrito .inline-group .form-control {
  	text-align: right;
}

.tabla-carrito .form-control[type="number"]::-webkit-inner-spin-button,
.tabla-carrito .form-control[type="number"]::-webkit-outer-spin-button {
	-webkit-appearance: none;
  	margin: 0;
}

.carrito-total {
	margin-left: 15px;
	font-weight: bolder;
}

.carrito-resumen p {
	color: #757575;
	margin-bottom: 0;
}

/* Checkout */
.resumen-contenedor {
	padding-top: 15px; 
} 

.text-muted.price {
	width: 40%;
    text-align: right;
}

#payment_show {
	height: 300px;
}

/* Pie de pagina */
.pie-pagina {
	color: #FFF;
	padding: 7px 0;
}

.pie-pagina p {
	margin-bottom: 0;
}

.pie-pagina a {
	color: #FFF;
	text-decoration: underline;
}

.pie-pagina a:hover {
	color: #CCC;
}



/* Utilerias */

.bg-dark {
	background: #2A4256 !important;
}

.mt-50 {
	margin-top: 50px !important;
}

.mb-50 {
	margin-bottom: 50px !important;
}

.mt-25 {
	margin-top: 25px !important;
}

.pt-0 {
	padding-top: 0;
}

.pb-0 {
	padding-bottom: 0 !important;
}

.pb-12 {
	padding-bottom: 12px !important;
}

.fz-12 {
	font-size: 12px;
}
.fl-r{
	float:right;
}

.fl-l{
	float:left;
}

.btn-cart{
	background-color: #294555;
	color:white;
	border: 0;
	border-radius: 2px;
}

.btn-cart:hover{
	color:294555;
	background-color: gray;
}

.hide{
	display: none !important;
}

.no-show {
	display : none;
}


label.error{
	color:rgb(176, 17, 39) !important;
}

.pointer {cursor: pointer;}

.fs-24 {font-size: 24px;}

.btn-num-product-up, .btn-num-product-down {
    font-family: Lato-Regular;
    color: #999;
    line-height: 18px;
    padding: 0px 0px 2px 1px;
    cursor: pointer;
    width: 20px;
    height: 20px;
    border: 1px solid #9b9b9b;
    border-radius: 50%;
}

.invalid-message {
    margin-top : .25rem;
    font-size  : .875rem;
    color      : #dc3545;
}

.error-color {
	color : rgb(176, 17, 39);
}